Subject: Re: [PATCH v2] cxl: Fix number of allocated pages in SPA

From: Michael Ellerman <[email-masked]>
Date: Wed, 07 Oct 2015 15:09:42 +1100

On Wed, 2015-10-07 at 14:51 +1100, Ian Munsie wrote:
> The explanation probably still needs to be expanded more (e.g. this
> could cause a crash for an AFU that supports more than about a thousand
> processes) - see my other email in reply to v1 for more, but I'm happy
> for this to go in as is (but ultimately that's mpe's call).
> 
> It should also be CCd to stable, this bug was introduced before the
> driver was originally upstreamed, we just never hit it because all our
> AFUs are limited to less processes by their interrupt requirements.
> 
> Cc: stable <[email-masked]>

So the driver went into 3.18, so this should be:

Cc: stable <[email-masked]> # 3.18+

One of you please resend with a coherent change log with all the details
included.

cheers